Bug 428405 - Use config-util for userhelper configuration
Use config-util for userhelper configuration
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-keyboard (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-11 05:01 EST by Miloslav Trmač
Modified: 2009-01-07 13:09 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-12 09:12:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmač 2008-01-11 05:01:10 EST
usermode >= 1.94 supports file inclusion and provides
/etc/security/console.apps/config-util.  Please replace "USER=root" in your
userhelper configuration file by ". config-util".  See #426095 for motivation.
Comment 1 Lubomir Kundrak 2008-04-12 09:12:11 EDT
In SVN.

Note You need to log in before you can comment on or make changes to this bug.